<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Center wakes -->
  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> -17.557 </x-m>
      <y-m>  -0.546 </y-m>
      <z-m>  -3.832 </z-m>
      <heading-deg> -60 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m> -17.557 </x-m>
      <y-m>   0.546 </y-m>
      <z-m>  -3.832 </z-m>
      <heading-deg> 60 </heading-deg>
    </offsets>
  </model>

  <!-- Tail  -->
  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>  3.538 </x-m>
      <y-m> -2.731 </y-m>
      <z-m> -4.448 </z-m>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>  3.538 </x-m>
      <y-m> -1.185 </y-m>
      <z-m> -4.448 </z-m>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>  3.538 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -4.448 </z-m>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>  3.538 </x-m>
      <y-m>  1.185 </y-m>
      <z-m> -4.448 </z-m>
    </offsets>
  </model>

  <model>
    <path>center.xml</path>
    <offsets>
      <x-m>  3.538 </x-m>
      <y-m>  2.731 </y-m>
      <z-m> -4.448 </z-m>
    </offsets>
  </model>

  <!-- Left float -->
  <model>
    <path>floatG.xml</path>
    <offsets>
      <x-m> -2.264 </x-m>
      <y-m> -5.133 </y-m>
      <z-m> -4.448 </z-m>
    </offsets>
  </model>

  <!-- Right float  -->
  <model>
    <path>floatD.xml</path>
    <offsets>
      <x-m> -2.264 </x-m>
      <y-m>  5.133 </y-m>
      <z-m> -4.448 </z-m>
    </offsets>
  </model>

</PropertyList>
